﻿.line {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.clear {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}
.flex {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	justify-content: space-between
}
.bk-title {
	text-align: center
}
.bk-title b img {
	width: auto;
	height: 3rem;
	margin: 0 auto;
	display: block
}
.bk-title span {
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.8rem;
	color: #fff;
	margin-top: 1rem;
	display: block
}
.guide {
	background-image: url(../images/yz-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	background-size: 100% auto;
	padding-top: 3.75rem;
	padding-bottom: 5.5rem
}
.guide .logo {
	width: 46.4%;
	margin: 0 auto 4rem
}
.guide .pic {
	width: 94.4%;
	margin: 0 auto;
	overflow: hidden
}
.guide .list {
	margin-top: 1.6rem
}
.guide .list ul {
	justify-content: flex-start;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	justify-content: space-between;
	justify-content: center
}
.guide .list ul li {
border:.1rem solid #c8a063;
border-bottom:.4rem solid #c8a063;
	margin: 2.7rem 2rem 0;
	text-align: center;
padding:0 .9rem .9rem;
	border-top: 0;
	position: relative
}
.guide .list ul li::before {
	content: "";
	display: block;
height:.1rem;
	background: #c8a063;
	width: 16%;
	position: absolute;
	left: 0;
	top: 0
}
.guide .list ul li::after {
	content: "";
	display: block;
height:.1rem;
	background: #c8a063;
	width: 16%;
	position: absolute;
	right: 0;
	top: 0
}
.guide .list ul li b {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.8rem;
	color: #fff;
	display: block;
	transform: translateY(-50%)
}
.guide .list ul li span {
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.4rem;
	color: #fff;
	display: block;
margin-top:-.3rem
}
.guide .list ul li:last-of-type::after, .guide .list ul li:last-of-type::before {
	width: 5%
}
.country {
	padding-top: 5.8rem;
	padding-bottom: 6.2rem;
	position: relative;
border-bottom:.5rem solid #c8a063
}
.country::after {
	content: "";
	display: block;
	width: 100%;
height:.1rem;
	background: #c8a063;
	position: absolute;
	left: 0;
bottom:.4rem
}
.country h2 {
	text-align: center
}
.country h2 b {
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 3.2rem;
	color: #c7000a;
	display: block
}
.country h2 b::before {
	content: "";
	display: block;
	width: 2.55rem;
	height: 2.55rem;
	background-image: url(../images/tit-logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	display: inline-block;
margin-right:.75rem
}
.country h2 b::after {
	content: "";
	display: block;
	width: 2.55rem;
	height: 2.55rem;
	background-image: url(../images/tit-logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	display: inline-block;
margin-left:.75rem
}
.country h2 span {
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.4rem;
	color: #c8a063;
	text-transform: uppercase;
	display: block;
margin-top:.45rem
}
.country .country-video {
	width: 94.4%;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 2.5rem
}
.country .country-video .video-open {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 999;
	display: none;
}
.country .country-video .video-open .con {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.country .country-video .video-open video, .country .country-video .video-open iframe {
	width: 80vw;
	height: 45vw;
	object-fit: fill;
}
.country .country-video .video-open .close {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	background: rgba(0,0,0,0.7);
	z-index: 1;
	padding: 0.15rem 0.5rem;
	color: #fff;
	font-size: 1.1rem;
}
.country .country-c {
	width: 94.4%;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 2.65rem
}
.country .country-c ul {
	justify-content: flex-start;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 3rem
}
.country .country-c ul li {
	position: relative
}
.country .country-c ul li::after {
	content: "";
	display: block;
width:.05rem;
	height: 100%;
	background: #ddd;
	position: absolute;
	right: -2rem;
	top: 0
}
.country .country-c ul li b {
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 80%;
	color: #e31c29;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	display: block;
letter-spacing:.1rem;
	height: 2.4rem
}
.country .country-c ul li b span {
	display: inline-block;
font-size:.7rem;
	font-weight: 400;
	line-height: 1.1rem;
	color: #fff;
	text-align: center;
	width: 1.1rem;
	height: 1.1rem;
	border-radius: 50%;
	background: #e31c29;
	vertical-align: bottom;
margin-left:.35rem;
	position: relative
}
.country .country-c ul li b span i {
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 85%;
	color: #e31c29;
	display: block;
	position: absolute;
right:.5rem;
	top: -1.6rem
}
.country .country-c ul li b em {
	display: inline-block;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 2.4rem;
	color: #e31c29;
	vertical-align: bottom
}
.country .country-c ul li p {
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.2rem;
	color: #231815;
	display: block;
margin-top:.75rem
}
.country .country-c ul li:last-of-type::after {
	display: none
}
.surprise {
	padding: 4.7rem 0 0;
	background-image: url(../images/pro-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	background-size: 100% auto
}
.surprise .surprise-t .bk-title b img {
	height: 2.9rem
}
.surprise .surprise-t .bk-title span {
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.5rem;
	color: #c00000
}
.surprise .surprise-t dl {
	margin-top: 2.9rem
}
.surprise .surprise-t dl dd {
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 2rem;
	color: #231f20;
	text-align: center;
	margin-top: 2.45rem
}
.surprise .surprise-b {
	margin-top: 5rem
}
.surprise .surprise-b .bk-title b img {
	height: 3.1rem
}
.surprise .surprise-b .bk-title span {
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.5rem;
	color: #c00000
}
.surprise .surprise-b dl {
	margin-top: 3.6rem
}
.surprise .surprise-b dl dd {
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 2rem;
	color: #231f20;
	text-align: center;
	margin-top: 2.45rem
}
.client {
	background: #9b2519 url(../images/kh-bg.jpg);
	background-repeat: no-repeat;
	background-position: center 22.75rem;
	background-size: 100% 25.95rem;
	padding: 5.7rem 0 6.6rem
}
.client .bk-title b img {
	height: 2.9rem
}
.client .client-c {
	margin-top: 3.7rem;
	text-align: center;
	justify-content: flex-start;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 0 0 1.5rem
}
.client .client-c span {
	background: #c00000;
border:.1rem solid #fff;
	display: inline-block;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 2rem;
	color: #fff;
padding:.2rem 1.8rem .3rem;
	border-radius: 2.6rem;
	margin-bottom: 2.2rem;
	position: relative
}
.client .client-c span::before {
	content: "";
	display: block;
width:.55rem;
height:.55rem;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%)
}
.client .client-c span:nth-of-type(2) {
	margin-left: 46.8%
}
.client .client-c span:nth-of-type(3) {
	margin-left: 5.36%
}
.client .client-c span:nth-of-type(4) {
	margin-top: 14.8rem;
	margin-left: .5%
}
.client .client-c span:nth-of-type(5) {
	margin-left: 3.8%
}
.client .client-c span:nth-of-type(6) {
margin-left:-.6rem
}
.client .client-c span:nth-of-type(7) {
	margin: 0 auto 2.2rem;
padding:.2rem 2.65rem .3rem 2.4rem
}
.client .client-c span:nth-of-type(8) {
	margin-left: 20%
}
.client .client-c span:nth-of-type(odd) {
	padding-right: 2.8rem
}
.client .client-c span:nth-of-type(odd):before {
	right: 1rem
}
.client .client-c span:nth-of-type(even) {
	padding-left: 2.8rem
}
.client .client-c span:nth-of-type(even):before {
	left: 1rem
}
.client .client-c span:last-of-type {
	margin-bottom: 0
}
.enlist {
	padding: 5.9rem 0 6.5rem
}
.enlist .bk-title b img {
	height: 3.05rem
}
.enlist .enlist-c h4 {
	font-size: 2rem;
	font-weight: 400;
	line-height: 2.4rem;
	color: #231f20;
	display: block;
	text-align: center;
	margin-top: 3.1rem;
	margin-bottom: 2.5rem
}
.enlist .enlist-c p {
	text-align: center
}
.enlist .enlist-c p span {
	background: #d6111f;
	display: inline-block;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 3.1rem;
	color: #fff;
	text-align: center;
	padding: 0 3rem;
	margin-bottom: 1.25rem;
	border-radius: 1.55rem
}
.enlist .enlist-c p span:last-of-type {
	margin-bottom: 0
}
